<% content_for :page_title do %>
  <%= Spree.t(:yotpo_settings) %>
<% end %>

<%= form_tag admin_yotpo_settings_path, method: :put do %>
  <div id="preferences" data-hook>

    <fieldset class="general no-border-top">

      <div class="row">
        <div class="col-xs-12 col-md-6">
          <%#-------------------------------------------------%>
          <%# Upload past orders                              %>
          <%#-------------------------------------------------%>
          <div class="panel panel-default">
            <div class="panel-heading">
              <h1 class="panel-title"><%= Spree.t(:upload_past_orders)%></h1>
            </div>

            <div class="panel-body">
              <div class="upload-past-orders-warning alert alert-warning">
                <%= Spree.t(:upload_past_orders_message) %>
              </div>
              <div data-hook="yotpo_settings_upload_past_orders">
                <%= button Spree.t(:upload_past_orders), 'ok', 'button', id: "upload_past_orders", data: { disable_with: 'Uploading...' } %>
              </div>
            </div>
          </div>

        </div>
      </div>

    </fieldset>

  </div>

<% end %>
